Mobileread
Hi,anyone who uses the NewsFlash 0.92 on M92 ?
#1  darkgnu 04-24-2012, 02:07 AM
I want to use NewsFlash 0.92 on M92, but it can't run , there is anyone has complied NewsFlash for 0.92 ? I need it . Thank you.
Reply 

#2  Koudijs 04-24-2012, 02:02 PM
Quote darkgnu
I want to use NewsFlash 0.92 on M92, but it can't run , there is anyone has complied NewsFlash for 0.92 ? I need it . Thank you.
I can not provide you a binary for the M92 but NewsFlash is nowadays part of the Onyx opensource repository, it is called rss_reader. Kodomo reported a successful build of rss_reader in this post.

Kodomo can you help here?
Reply 

#3  kodomo 04-26-2012, 01:12 PM
Quote Koudijs
I can not provide you a binary for the M92 but NewsFlash is nowadays part of the Onyx opensource repository, it is called rss_reader. Kodomo reported a successful build of rss_reader in this post.

Kodomo can you help here?
Sure.

I have to say that I didn't try to use it yet, though.
I only compiled it when I set up my devel. environment.

darkgnu: you can find it attached to this post - I don't guarantee it's working... let me know

Cheers.
[zip] rss_reader.zip (1.17 MB, 115 views)
Reply 

Today's Posts | Search this Thread | Login | Register